<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c2af3dde145971b0a619f1eb7ccd429">
  <dict>
    <!--2020-03-28 10:31:19.000-->
    <string key="hw_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:31:19.000-->
    <string key="hw_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:31:19.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:31:19.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:31:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-07-09 20:15:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:31:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:31:19.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
